.table>tbody>tr>td, .table>tbody>tr>td>svg {
    vertical-align: middle;
}

.logo-pond div>div>ul {
    padding-top: 2em;
}

.logo-pond div>div>ul>li {
    padding-top: 5em;
}

.monthly-pricing-price {
    display: none;
}

.monthly-pricing-user {
    display: none;
}

.show-monthly .monthly-pricing-price {
    display: block;
}

.show-monthly .annual-pricing-price {
    display: none;
}

.show-monthly .monthly-pricing-user {
    display: block;
}

.show-monthly .annual-pricing-user {
    display: none;
}

.show-monthly .ribbon {
    display: none;
}

.pricing-toggle {
    width: 100%;
    display: flex;
    justify-content: center;
}

.pricing-toggle input {
    margin: auto;
}

.toggle-container {
    display: flex;
    justify-content: center;
    color: #fff;
}

.toggle-container label {
    width: 60px;
    height: 30px;
    background-color: #0B99C2;
    margin: 0 5px;
    display: inline-block;
    border-radius: 50px;
    position: relative;
    cursor: pointer;
    box-shadow: inset 0px 0px 7px rgba(4, 49, 62, 0.2);
}

.toggle-container input {
    display: none;
}

.toggle-container input:checked+label .ball {
    transform: translateX(30px);
}

.toggle-container label .ball {
    width: 25px;
    height: 24px;
    border-radius: 50%;
    background-color: #fff;
    position: absolute;
    top: 2.3px;
    left: 2.5px;
    transition: transform 0.3s ease;
}

.toggle-subtext {
    text-align: center;
    color: #fff;
    font-size: .8rem;
    font-style: italic;
}

.ribbon {
    border-collapse: separate;
    box-sizing: border-box;
    color: rgb(74, 74, 59);
    display: block;
    font-size: 16px;
    font-weight: 700;
    height: 96px;
    overflow-x: hidden;
    overflow-y: hidden;
    position: absolute;
    right: -3px;
    text-align: right;
    text-indent: 0px;
    text-size-adjust: 100%;
    top: -3px;
    width: 96px;
    z-index: 1;
    -webkit-border-horizontal-spacing: 20px;
    -webkit-border-vertical-spacing: 0px;
    -webkit-font-smoothing: antialiased;
}

.ribbon::before {
    background-color: #ff7a47;
    border-top-left-radius: 3px;
    content: "";
    display: block;
    height: 3px;
    left: 0px;
    position: absolute;
    top: 0px;
    width: 10px;
    z-index: -1;
}

.ribbon::after {
    background-color: #ff7a47;
    border-bottom-right-radius: 3px;
    bottom: 0px;
    content: "";
    display: block;
    height: 10px;
    position: absolute;
    right: 0px;
    width: 3px;
    z-index: -1;
}

.ribbon-text {
    background-color: #ff7a47;
    border-collapse: separate;
    box-shadow: none;
    box-sizing: border-box;
    color: rgb(255, 255, 255);
    display: block;
    font-size: 10px;
    font-weight: 700;
    height: 20px;
    left: 48px;
    line-height: 20px;
    position: absolute;
    text-align: center;
    text-indent: 0px;
    text-size-adjust: 100%;
    top: 48px;
    transform: matrix(0.707107, 0.707107, -0.707107, 0.707107, -84.2218, -17.7782);
    width: 184px;
    -webkit-border-horizontal-spacing: 20px;
    -webkit-border-vertical-spacing: 0px;
    -webkit-font-smoothing: antialiased;
}



.pricing-tile-options {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: stretch;
    margin: 2.5rem 0 2rem; }
  
    .pricing-tile-options .container1 {
      position: relative;
      display: block;
      width: 92%;
      margin: 0 auto 2rem;
      transition: box-shadow 0.25s, top-shadow 0.25s;
      }
  
      .pricing-tile-options .container1 .step {
      background: #fff;
      box-shadow: 0 3px 12px rgba(0, 0, 0, 0.23), 0 3px 12px rgba(0, 0, 0, 0.16);
      color: #0C1119;
      text-decoration: none;
      border-radius: 15px;
      height: 342px;
      display: flex;
      flex-direction: column;
      justify-content: space-between;
      }
  
      .annual-pricing-header {
      background-color: #455A64;
      border-radius: 15px 15px 0px 0px;
      }
  
      .annual-pricing-header-text {
        color: #fff; 
        padding-top: 10px; 
        padding-bottom: 10px;
        margin-bottom: 0px !important;
        font-weight: 700;
      }
  
      .annual-features {
        margin-top: 20px;
        margin-bottom: 10px;
        padding-bottom: 10px;
        font-size: 15px;
        border-bottom: 1px solid #dedede;
        font-weight: 800;
      }
  
      .annual-pricing-container-padding {
        padding-right: 5px; 
        padding-left: 5px;
      }
  
      .annual-pricing-price, .monthly-pricing-price {
        font-size: 50px; 
        font-weight: 600; 
        margin-bottom: -10px;
      }
  
      .annual-pricing-user, .monthly-pricing-user {
        font-size: 14px;
        margin-bottom: 10px;
      }
  
      .annual-pricing-snippet {
        font-size: 14px; 
        border-top: 1px solid #dedede; 
        padding-top: 25px;
        line-height: 1rem;
      }
  
      .annual-pricing-feature-list {
        text-align: left;
        font-size: 15px;
        line-height: 2rem;
      }
  
      .annual-info-tip{
        display: inline-block;
        text-align: right;
        float: right;
        height: 20px;
        width: 32px;
        position: absolute;
        right: 0;
        z-index: 101;
      }
        .callout.yellow {
          color: #F5D666; }
  
      @media (min-width: 768px) {
        .pricing-tile-options .container1 {
          width: 45%; }
          .pricing-tile-options .container1 .step:hover, .pricing-tile-options .container1 .step:active {
            box-shadow: 0 15px 24px rgba(0, 0, 0, 0.22), 0 19px 76px rgba(0, 0, 0, 0.3); } }
      @media (min-width: 992px) {
        .pricing-tile-options .container1 {
          width: 22%; } }
      .pricing-tile-options .container1 .card {
        padding: 1rem 0.5rem 0.5rem;
        text-align: center;
        line-height: 1.3333; }
  
        .annual-cta {
          position: absolute;
          left: 5px;
          top: 800px;
          font-size: 12px;
          padding: 0.7rem 1rem;
          font-weight: 700;
          min-width: 200px;
          max-width: 500px;
          width: 90%;
          border: 0;
          border-radius: 3px;
          text-align: center;
          margin: 1rem auto;
          margin-left: 1.5rem;
          display: block;
          outline: none;
          appearance: none;
          -webkit-appearance: none; }
          @media screen and (min-width: 2000px) {
            .annual-cta {
              font-size: 14px;
              display: inline-block;
              margin-left: 3.5rem;
              width: auto; } }
          @media screen and (min-width: 992px) {
            .annual-cta {
              font-size: 14px;
              display: inline-block;
              width: auto; } }
          .annual-cta.primary {
            color: #0C1119;
            background: #F5D666;
            transition: background 0.15s; }
            .annual-cta.primary:hover, .annual-cta.primary:active {
              text-decoration: none; }
              @media (min-width: 768px) {
                .annual-cta.primary:hover, .annual-cta.primary:active {
                  background: #FFCE00; } }
          .annual-cta.yellow {
            background: #F5D666;
            color: #0C1119; }
          .annual-cta.secondary {
            color: #fff;
            padding: 0.7rem 1rem;
            background: rgba(255, 255, 255, 0.17);
            transition: background 0.15s; }
            @media screen and (min-width: 992px) {
              .annual-cta.secondary {
                font-size: 12px; } }
            .annual-cta.secondary:hover, .annual-cta.secondary:active {
              text-decoration: none; }
              @media (min-width: 768px) {
                .annual-cta.secondary:hover, .annual-cta.secondary:active {
                  background: rgba(255, 255, 255, 0.35); } }
       
                  .annual-cta2 {
                    font-size: 12px;
                    padding: 0.7rem 1rem;
                    font-weight: 700;
                    min-width: 200px;
                    max-width: 500px;
                    width: 90%;
                    border: 0;
                    border-radius: 3px;
                    text-align: center;
                    margin: 1rem auto;
                    display: block;
                    outline: none;
                    appearance: none;
                    -webkit-appearance: none; }
                    @media screen and (min-width: 992px) {
                      .annual-cta2 {
                        font-size: 14px;
                        display: inline-block;
                        width: auto; } }
                    .annual-cta2.primary {
                      color: #0C1119;
                      background: #F5D666;
                      transition: background 0.15s; }
                      .annual-cta2.primary:hover, .annual-cta.primary:active {
                        text-decoration: none; }
                        @media (min-width: 768px) {
                          .annual-cta2.primary:hover, .annual-cta.primary:active {
                            background: #FFCE00; } }
                    .annual-cta2.yellow {
                      background: #F5D666;
                      color: #0C1119; }
                    .annual-cta2.secondary {
                      color: #fff;
                      padding: 0.7rem 1rem;
                      background: rgba(255, 255, 255, 0.17);
                      transition: background 0.15s; }
                      @media screen and (min-width: 992px) {
                        .annual-cta2.secondary {
                          font-size: 12px; } }
                      .annual-cta.secondary:hover, .annual-cta.secondary:active {
                        text-decoration: none; }
                        @media (min-width: 768px) {
                          .annual-cta2.secondary:hover, .annual-cta.secondary:active {
                            background: rgba(255, 255, 255, 0.35); } }

                            @media (min-width: 768px) {
                                .annual-pricing-feature-list .annual-info-tip + .tooltip > .tooltip-inner {
                                  background-color: #fff;
                                  color: #0C1119;
                                  text-align: left;
                                  width: 200px;
                                  box-shadow: 0px 3px 6px 0px rgba(0, 0, 0, 0.3); }
                                }
                                  @media (max-width: 500px) {
                                    .annual-pricing-feature-list .annual-info-tip + .tooltip > .tooltip-inner {
                                      background-color: #fff;
                                      color: #0C1119;
                                      text-align: left;
                                      /* width: 100px; */
                                      box-shadow: 0px 3px 6px 0px rgba(0, 0, 0, 0.3); }
                                  }
                                  
                                .annual-pricing-feature-list .annual-info-tip + .tooltip.top > .tooltip-arrow {
                                  border-top-color: #fff; }
                                .annual-pricing-feature-list .calc {
                                  margin: 2rem auto; }

                                  .sales-callout .sales-option {
                                    margin-bottom: 0.5rem; }
                                    .sales-callout .sales-option > div {
                                      width: 100%;
                                      height: 80px;
                                      padding: 0.5rem 1rem 0; }
                                    .sales-callout .sales-option p {
                                      font-size: 18px; }
                                      .sales-callout .sales-option p:first-child {
                                        position: relative;
                                        margin-top: 0.5rem; }
                                      .sales-callout .sales-option p span {
                                        display: block;
                                        font-size: 20px;
                                        color: #0B99C2;
                                        margin-top: 0.5rem; }
                                        .sales-callout .sales-option p span a {
                                          font-size: 20px;
                                          color: #0B99C2; }